<?xml version="1.0" encoding="UTF-8"?>
<DOCUMENT>
  <LANGUAGE>English</LANGUAGE>
  <POPUPMENUS>
    <MENU>File
      <ITEM>Reset Fields</ITEM>
      <ITEM>Save</ITEM>      
      <ITEM>Close</ITEM>
    </MENU>
    <MENU>Configure
      <ITEM>Refresh Interfaces</ITEM>
      <ITEM>Refresh Networks SSIDs</ITEM>
      <ITEM>Stop DHCP</ITEM>
      <ITEM>Stop Authentication</ITEM>
      <ITEM>Show Xsupplicant Log File</ITEM>
    </MENU>
    <MENU>Help
      <ITEM>OnLine Help</ITEM>
      <ITEM>Developers</ITEM>
      <ITEM>About</ITEM>
    </MENU>
  </POPUPMENUS>
  <TABS>
    <TAB>User Data</TAB>
    <TAB>Configuration</TAB>
  </TABS>
  <LABELS>
    <LABEL>User</LABEL>
    <LABEL>Password</LABEL>
    <LABEL>Interface</LABEL>
    <LABEL>Method</LABEL>
    <LABEL>SSID</LABEL>
    <LABEL>SSID List</LABEL>
    <LABEL>WEP</LABEL>
    <LABEL>DHCP</LABEL>
    <LABEL>Client</LABEL>
  </LABELS>
  <BUTTONS>
    <BUTTON>Submit</BUTTON>
    <BUTTON>Change</BUTTON>
  </BUTTONS>
  <DHCP>
    <TRUE>WITH</TRUE>
    <FALSE>WITHOUT</FALSE>
  </DHCP>
  <INFORMATIONS>
    <CAB>INFORMATION</CAB>
    <MESSAGE>DHCP shutdown on interface #INTF#. You may start the Authentication process.</MESSAGE>
    <MESSAGE>The Authentication process has been stopped.</MESSAGE>
    <MESSAGE>The interface #INTF# has active DHCP. You have to stop it before the Authentication process.</MESSAGE>
    <MESSAGE>The interface #INTF# does not have active DHCP. You may start Authentication process.</MESSAGE>
    <MESSAGE>The Authentication process is running. You have to stop it.</MESSAGE>
    <MESSAGE>There is no Authentication process running.</MESSAGE>
    <MESSAGE>#INTF# is</MESSAGE>
    <MESSAGE>#INTF# is not Authenticated.</MESSAGE>
  </INFORMATIONS>
  <MESSAGES>
    <MESSAGE>Unable to create folder in your home directory.</MESSAGE>
    <MESSAGE>There are no wireless devices on this system.</MESSAGE>
    <MESSAGE>There are no SSIDs available.</MESSAGE>
    <MESSAGE>Unable to stop DHCP on the current interface.#RTRN# Please stop it manually.</MESSAGE>
    <MESSAGE>Unable to start the Authentication process.</MESSAGE>
    <MESSAGE>Authentication has been started sucessfully.</MESSAGE>
    <MESSAGE>Unable to start wireless devices.</MESSAGE>
    <MESSAGE>DHCP is active on the selected interface or there is an Authentication process running.#RTRN# Please stop them first.</MESSAGE>
    <MESSAGE>Unable to stop the Authentication processe.#RTRN# Please stop it manually.</MESSAGE>
  </MESSAGES>
  <CREDITS>
    <NAME>Developers</NAME>
    <LINE>Software developed by:#RTRN#</LINE>
    <LINE>Paulo Ferreira (acfpaulo@gmail.com)</LINE>
    <LINE>Bruno Tome (tome.bruno@gmail.com)#RTRN#</LINE>
    <LINE>As Graduation Project on</LINE>
    <LINE>Computer Engeneering#RTRN#</LINE>
    <LINE>Departament of Computer Engeneering</LINE>
    <LINE>Technology Superior School of Tomar</LINE>
    <LINE>Polytechnic Institute of Tomar</LINE>
    <LINE>Portugal</LINE>
  </CREDITS>
</DOCUMENT>
